QGIS Application - Bug report #5336
SREF98 projection isnt listed in qgis 1.7.4
2012-04-09 01:13 PM - Nebojsa Tanaskovi¢

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:1.7.4
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 15037

Description

In QGIS 1.7.4 projection SREF98 (EPSG code(s) 4073-4075) is not listed. GDAI version 1.9.0. Installed ftom osgeo4w.

[[http://georepository.com/crs 4075/SREF98.html]]

History

#1 - 2012-04-16 06:32 AM - Paolo Cavallini
- Target version changed from Version 1.7.4 to Version 1.8.0

#2 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2012-09-13 01:57 PM - Magnus Homann

The EPSG code is not in proj.4 database, where we automatically get our data from.

#4 - 2013-09-22 01:57 AM - Giovanni Manghi
- Resolution set to fixed
- Status changed from Open to Closed

EPSG code(s) 4073-4075 now shows in qgis 2.0
